@charset "utf-8";
ul#MenuBar1, ul#MenuBar1 ul  {padding:0;}


#article div, div#article_wrapper div.post div.entry-content p, div#article_wrapper div.post div.entry-content, #article, .article_text{
    width: 100%;
    /*float:left;*/
    font-family:"Open Sans","Lucida Sans Unicode", "Lucida Grande", sans-serif; 
    font-size: 15px !important;
    color: #000;
    line-height: 23px;
}

div#article_wrapper img {margin: 5px 5px 5px 5px;}
.image_float_right, div#article_wrapper table {float:right; margin:10px;}

div#contributors ul {
    list-style-type: none;
}

div#editors{
    padding: 5px;
    border: solid 1px #aaa;
    background-color: #f3f2ed;
    color: #000;
    font-family: "Open Sans","Lucida Sans Unicode","Lucida Grande",sans-serif;
    font-size: 15px !important;
    line-height: 23px;
    clear:both;
}

ul.simple_list {
    list-style-type: none;
    margin: 8px 0 8px 0;
}

ul.padding {margin-left: 20px !important; margin-bottom: 10px !important;}
ul.no_padding {margin-left: 0; padding-left:0;}
.colour_tertiary{color:#3a6391;}
.colour_secondary{color: #8F3636 !important;}


.smaller {
    font-size: smaller;
    line-height: 12px;
}

.larger {
    font-size:larger;
}

.hidden {
    display: none;
}

.link:hover {
    text-decoration: underline;
    cursor: pointer;
    color: #74714b;
}

.link {
    cursor: pointer;
    color: #4D6D92;
}

div#article_wrapper{
    width: 100%;
    float:left;
}

div.autocomplete_suggestion ul {
    border:1px solid #888888;
    list-style-type:none;
    margin:0;
    padding-left: 10px;
    padding-right: 10px;
    width:100%;
    background-color: #FFFFFF;
    cursor: pointer;
}

div.autocomplete_suggestion ul li.selected {
    background-color:#FFFFBB;
}

div.autocomplete ul li {
    margin:0;
    padding:8px;
    text-align: left;
    font-weight: normal;
    background-color: #fff;
}

div.autocomplete ul {
    border:1px solid #888888;
    list-style-type:none;
    margin:0;
    padding:0;
    width:100%;
    background-color: #FFFFFF;
    cursor: pointer;
    z-index: 100;
}

div.autocomplete ul li.selected {
    background-color:#FFFFBB;
}

div.autocomplete ul li {
    margin:0;
    padding:3px;
    text-align: left;
    font-weight: normal;
    z-index: 500;

}

.autocomplete {
    z-index: 1000;   
}

/*form#browse_form, #search_results { width: 460px;}*/

li.spaced {
    padding-bottom: 20px;
}

label.error { float: none; color: red; padding-left: 0; vertical-align: top; }

div.error, span.error {
    background-color: #E9D5D5;
    border: 1px solid #8F3636;
    color: #333333;
    margin-bottom: 10px;
    padding: 15px;
}

.yuimenu {
    background-color: #fff;
    padding: 10px;
    border: #000 1px solid;
}

table.stdtable {
    padding: 4px;
    border-collapse: collapse;
    border: #000 1px solid;
    margin-top: 4px;    
}

table.stdtable th {
    background-color: #736E46;
    color: #fff;
    padding: 2px;
    text-align: center;
}

table.stdtable tr {
    padding: 50px;
}

table.stdtable td {
    padding: 2px 2px 2px 2px;
}

table.stdtable td.centre {
    text-align: center;
}                      

table.stdtable tr.odd {
    background-color: #fff;
}

table.stdtable tr.even {
    background-color: #fff;
}

table.stdtable td a {
    color: #000;
}

table.stdtable tbody tr td.delete {
    background-image: url('/images/remove.png');
    background-repeat: no-repeat;
    background-position: center;
}

.red {
    color: #ff0000 !important;
}


.inactive_article {
    color: #888 !important;
    width: 100% !important; 
}

td.advanced_search_options div label input[type="radio"], td.advanced_search_options div label input[type="checkbox"] {
    float: left;
    width: 20px;    
}

td.advanced_search_options div label {
    float: left;
    width: 100%;    
}

blockquote, blockquote p {
    width: 85%;
}

#content_with_no_menu {
    padding: 10px 30px 10px 30px;
    border-top: 1px solid #ccc;
    background-color: #fff;
}

/*--- GLOBAL ELEMENTS ---*/
body {background-color:#f3f3ef; line-height:100%;box-sizing:border-box;}
body {color: #666;font-size: 12px;line-height: 25px;}

/*h1{ font-size:18px; color:#8f3636; font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;font-weight: bold;line-height: 100%;margin-bottom: 10px;}*/
h1, h1 span{color: #4d6d92;font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;font-size:18px;font-weight: bold;margin:10px 0;line-height:100%;}
h2{color: #666666;font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;font-size:14px;font-weight: bold;margin:0 0 6px;}
h3{color: #666666;font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;font-size:12px;font-weight: bold;}
h4{color: #666666;font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;font-size:12px;font-weight: bold;margin:0 0 6px;}
h5{color: #666666;font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;font-size:12px;font-weight: bold;margin:0 0 6px;}
ul {list-style: none;}
ol{list-style:inside decimal;}
table {border-collapse: collapse;border-spacing: 0;}
a img {border: none;}
p {margin-bottom: 10px;}
ul {list-style: square;list-style:inside; margin-bottom:10px;}
li{color:#666666;}
strong {font-weight: bold;}
.button {border: 1px solid #E9E0D3;background: #E9E0D3;padding:5px 10px;color:#666;margin-top:10px;}
.button:hover{ background-color:#74714b; color:#ffffff;}

.screen-reader-text {position: absolute;left: -9000px;}
.clear, .clearfloat {clear:both;}

/*--- LAYOUT ----*/  

.wide_content {width: 600px !important;}
.widest_content {width: 740px !important;}
.complete_width {width: 960px !important;}
/* Two columns */
#container {float: left;margin: 0 -240px 0 0;width: 100%;}
#content {margin-bottom: 25px;min-height:430px;width:740px;float:left;}
#side_menu #nav_menu{width:185px; background:#c5c3b4; list-style:none;padding:8px;border:1px solid #aaaaaa;}
#side_menu #nav_menu li{list-style:none;}
#side_menu #nav_menu h3{padding:10px 0 4px 10px;background-color:#fff;border-top:1px solid #9d9871;color:#4d6d92;}
#side_menu #nav_menu iframe{margin-top:5px;height:23px;border:none;overflow:hidden;}
#side_menu #nav_menu strong{color:#8f3636;}
#side_menu a{background-color:#fff;color:#333;display: block;font-size: 13px;line-height:6px;padding: 7px 10px;text-decoration:none;}
#side_menu #fb_logo{width:203px;}
#side_menu #fb_logo a{width:183px;}
#side_menu #fb_logo a:hover{background:#eee;}
#side_menu #fb_logo img{width:150px;margin:0 15px;}
#side_menu #twitter_logo{width:203px;text-align:center;margin-top: 5px;}
#side_menu #twitter_logo iframe{width:203px;text-align:center;}
#side_menu #twitter_logo a{}
#side_menu #twitter_logo a:hover{background:#eee;}
#side_menu #social {padding:2px 0 2px 0;text-align:left;}
#side_menu #social a{display:inline;padding:0;}
#side_menu #social a:hover{display:inline;padding:0;}
ul#slide_menu li{background-color:#F9F9F9;color:#333;display: block;font-size: 13px;line-height:6px;padding: 7px 0 7px 0;text-decoration:none;margin-top:0;margin-left:0; text-indent: 10px;}
li#slide_menu_trigger{padding-left: 0 !important; cursor: pointer;}
ul#slide_menu li ul li,ul#slide_menu li ul li a {padding-left: 0; padding-top: 3px; color: #4D6D92; background-color: #fff;}
ul#slide_menu li ul{border-top: #CCC solid 1px;border-bottom: #CCC solid 1px;margin-top: 8px;border-top:1px #ccc solid;}
#side_menu a:hover{ background-color:#c5c3b4; color:#822020;text-decoration:underline;}
#side_menu a.selected{ background-color:#c5c3b4; color:#822020;text-decoration:none;}
.entry-content h2, .entry-content h4{display:inline-block; width: 300px; line-height: 20px;}
.entry-content #span{font-size:11px;margin:0 0 10px; width:300px; line-height:12px;}
.alert li{color:#333;}
.alert a{color:#8f3636;}
ol a{text-decoration:none;}
ol a:hover{color:#8f3636 !important; text-decoration:underline;}

/* One column */
.post .click_subscribe{padding:0 0 15px 0 !important;}
.post ul{margin: 0 0 10px;}

/*--- STRUCTURE ---*/

/* The main theme structure */
.menu-header, div.menu, #branding, #main, #wrapper {margin: 0 auto;width: 960px;}
#wrapper {background-color: #fff;padding: 0 22px;}
#main {clear: both;overflow:inherit;padding:15px 0;}

/* Header */
#header {padding:0;width:960px;}
#site-title {float: left;font-size: 30px;line-height: 36px;margin: 0 0 18px 0;width: 700px;}
#site-title a {color: #000;font-weight: bold;text-decoration: none;}
#site-description {clear: right;float: right;font-style: italic;margin: 15px 0 18px 0;width: 220px;}

#branding img {border-top: 4px solid #000;border-bottom: 1px solid #000;display: block;float: left;}
#masthead{ height:85px; background-color:transparent;}

.logo{ background-image:url(/images/v3_site/LitEncyc_logo.jpg); background-repeat:no-repeat; width:400px; float:left;margin-top:10px;}
.logo a{ height:65px; width:400px; display:block;}
.right_tool{ height:85px; width:420px; float:right; background-position:right;}
.right_tool ul{float:right; list-style:none;width:300px;}
.right_tool ul li{ float:right;}
/*.right_tool ul a{padding:5px 12px;line-height:210%;}*/
.right_tool ul #reg a{color:#8f3636; text-decoration:none;margin:70px 20px;}
.right_tool ul #reg a:hover{color:#8f3636;text-decoration:underline;}
.right_tool ul #login a:hover{color:#fff; text-decoration:none; background-color:#8f3636;}
.right_tool ul #my_account_link {padding: 5px 12px 5px 12px}
.right_tool ul #my_account_link a {font-weight: 800;}

.right_tool #x_search{margin-top:8px;}
.right_tool #x_search li{float:right; list-style:none;color:#8f3636;}
.right_tool #x_search a{color:#8f3636;text-decoration:none;}
.right_tool #x_search a:hover{color:#837c42;text-decoration:underline;}

.line_height{line-height:220%;}

/* Columns */

.column_2 {width:740px;background-color:transparent;float:left;}
.column_1 {width:220px;background-color:transparent;float:left;}
.column_2b {width:600px;background-color:transparent;float:left;}
.column_3 {width:280px;background-color:transparent;float:right;}

.col_margin {margin-right:0px !important;}
.col_margin_18 {margin-right:18px !important;}
.col_left_margin{margin-left:220px !important;}    

.column_1 .menu{padding-bottom:7px;margin-bottom:2px;background-color:#fff;}

/* Menu */
#menu_wrap {background-image:url(/images/v3_site/menu_bg_grad.png);background-repeat:repeat-x;
    background-color:#736e46;display: block;float: left;margin: 0 auto;width:960px;}
.menu-header,div.menu {font-size: 14px;margin-left: 12px;width:940px;}
.menu-header ul,div.menu ul {list-style: none;margin: 0;}
.menu-header li, div.menu li {border-left: 1px solid #A9A897;border-right: 1px solid #76755F;float: left;position: relative;background}

.menu-header a {color: #fff;display: block;padding: 7px 20px 10px;line-height:14px;text-decoration: none;border-top: 1px solid #76755F;/*text-shadow: #5b553e 0px 1px 0px;*/}
.menu-header ul ul {display: none;position: absolute; left: 0;float: left;width: 180px;z-index: 99999;}
.menu-header ul ul li {min-width: 180px;border:none !important;}
.menu-header ul ul ul {left: 100%;top: 0;}
.menu-header ul ul a {background: #737049;line-height: 1em;padding: 10px;width: 160px;height: auto;}
.menu-header li:hover > a {background:url(/images/v3_site/menu_grad_hover.jpg) repeat-x;color:#fff;background-color:#8f3636;border-top: 1px solid #76755F;/*text-shadow: #700000 0px 1px 0px;*/}
.menu-header ul ul :hover > a {color:#fff;background-color:#8f3636; background-image:none;border-top: 1px solid #76755F;}
.menu-header ul li:hover > ul {display: block;}

/* Right Menu */
.right_menu{margin:10px !important;background-color:#fff;}
.right_menu h3{padding:12px 15px 0 !important;}
.right_menu ul{margin:0 15px;padding:5px 0 10px;border-bottom:1px solid #c4d0dc;font-size:1em;}
.right_menu li{list-style:none;}
.right_menu a{text-decoration:none;color:#333333;}    
.right_menu a:hover{text-decoration:underline;color:#8f3636;}
.right_menu ul.menu a {display: inline;}
.right_menu ul.menu li{display: block;font-size: 12px;line-height: 18px;}

/* Search form */
.menu-header p, .menu-header form{margin:0;padding:0;}
.menu-header p input { border:0px none; }
.menu-header p input:focus { outline:none; }
.menu-header form{float:right;}

#quickSearch #searchBtn{background: #F00; border: 0 none;float: none;height: 22px;text-indent: -222em;width: 30px;}
#quickSearch input[type="button"] {background-color: #2A2A2A;color: white;cursor: pointer;padding: 3px;text-transform: uppercase;}
#quickSearch input {border: 0 none;color:inherit;vertical-align: middle;vertical-align: middle;}
#quickSearch #q, input.textField, .jumpToModule input.text {background: #F00;border: 0 none;color: #333333;float: none;margin: 0;padding: 5px 5px 3px 10px;width: 150px;}
#quickSearch input[type="text"], #quickSearch input[type="password"] {border: 1px solid #BA131A;padding: 3px;}
#quickSearch {margin: 0;color: #2A2A2A;}
#quickLinks #q{float:left;background-color:#f2eed0; width:130px;padding: 2px 4px 1px 7px;height:21px !important;font-size: 1em;line-height:15px;color:#757049;margin:5px 0 0 0;}
#quickLinks #searchBtn{float:right;margin:0;color:#000;cursor:pointer;line-height:1.8;height:24px;width:29px;padding:0;border: none;background:#f2eed0 url(/images/v3_site/search_icon.png) no-repeat center center;text-indent:-2000em;margin:5px 0 0 0;}

.blq-hide,#blq-container .blq-hide {position:absolute; left:-2500px; width:1px; overflow:hidden;font-size:1.2em; }

/*-- CONTENT --*/

/* Form */
.entry-content form{display:block; /*width:420px;*/}
.entry-content form label{float:left;width:100%;margin-bottom:5px;}
.entry-content form select{float:left;margin-top:3px;}
.entry-content form span{float:left;line-height:24px;width:125px;}
.entry-content form .details{margin-left:125px;margin-top:5px;}
.entry-content form input{float:left;}
.entry-content form input[type="password"]{width:220px;background-color:#f2eed0;}
.entry-content form input[type="text"]{width:220px;background-color:#f2eed0;}
.entry-content form select{width:230px;margin-top:3px;float:left;}
.entry-content form textarea{width:285px;background-color:#f2eed0;float:right;}
.last_btn{width:100px !important; float:right !important;}

.last{width:105px !important;}
.gen_text form .details2, .gen_text form .details2 span{margin:5px 0 0 0 !important; font-size:12px !important;color:#666;}

.wide_button {background: url("/images/v3_site/btn_large.png") no-repeat scroll 0 0 transparent; border: medium none; color: #FFFFFF; cursor: default; float: left; height: 25px; margin: 0 ; padding: 0 0 0 5px; text-align: left; width: 193px;}

/* Speech Bubble */
/*.speech_top{background:url(/images/v3_site/speech_top_bg.png) no-repeat 0 0;height:10px;}
.speech_bod{background-color:#f3f2ed;border-left:#aaa 1px solid;border-right:#aaa 1px solid;padding:5px 20px;float:left;min-width:398px !important;}
.speech_bod p{margin:0 0 5px !important;}
.speech_bod h4{text-align:right;margin:0;float:right;margin-top:6px;}
.speech_bod a{color:#8F3636;}
.speech_bot{background:url(/images/v3_site/speech_bottom_bg.png) no-repeat 0 0;height:20px;}  */

div#free_article_div {width:280px;float:right;}
div#free_article_div a {font-size:13px;color: #8f3636;}

/* Speech Bubble */
.speech_top{background:url(/images/v3_site/speech_top_bg.png) no-repeat 0 0;height:10px; width:440px;float:left;}
.speech_bod{background-color:#f3f2ed;border-left:#aaa 1px solid;border-right:#aaa 1px solid;padding:5px 20px;float:left;min-width:398px !important;width:398px;}
.speech_bod p{margin:0 0 5px !important;}
.speech_bod h4{text-align:right;margin:0;float:right;}
.speech_bod a{color:#8F3636;}
.speech_bot{background:url(/images/v3_site/speech_bottom_bg.png) no-repeat 0 0;height:20px; width:440px;}

.speech_top600{background:url(/images/v3_site/speech_top_bg740.png) no-repeat 0 0;height:10px;}
.speech_bot600{background:url(/images/v3_site/speech_bottom_bg740.png) no-repeat 0 0;height:20px;}
.speech_bod600{background-color:#f3f2ed;border-left:#aaa 1px solid;border-right:#aaa 1px solid;padding:5px 20px;float:left;width:698px !important;}


.top_right{position:relative; clear:right; float:right; display:inline;margin: 0 0 15px 15px;}
.generic_title{ overflow:hidden;}
.generic_title .sidebar_title{float:left;}

.generic_title a{color:#8f3636; text-decoration:none; font-weight:normal; display:block; font-size: 12px; width:35px; background:url(/images/v3_site/red_arrow.png) no-repeat right; background-color:transparent;float:right;margin:3px 15px 0 0;line-height:18px;padding: 7px 10px;}
.generic_title a:hover{color:#8f3636;text-decoration:underline;}

.lrg_red{font-size:16px;color:#58553e;padding:15px;line-height:133%;margin:0;}
.lrg_red a{font-size:16px !important;color:#8f3636;display:inline !important;}
.sidebar_bg_green{background-color:#c5c3b4;}
.sidebar_bg_grey1{background-color:#eeeeee;}

.gen_text form{overflow:auto; height:130px;}
.gen_text label{float:left;width:100%;margin-bottom:5px;}
.gen_text form span{float:left;}
.gen_text form input{float:right;}
.gen_text form input[type="text"]{width:167px;}
.gen_text form input[type="submit"]{padding:2px 5px;background:url(/images/v3_site/btn.png) no-repeat 0 0; border:none; width:100px;height:25px;text-align:left;color:#fff;/*text-shadow: #700000 0px 1px 0px;*/}
.gen_text form input[type="submit"]:hover{padding-bottom:2px;background:url(/images/v3_site/btnOVER.png) no-repeat 0 0; border:none; width:100px;height:25px;text-align:left;color:#fff;/*text-shadow: #700000 0px 1px 0px;*/}


/* Advanced-search */
.entry-content input{width:185px;}
.entry-content input[type="checkbox"]{width:10px;}
.entry-content .ColumnHeader{border-right:2px solid #FFF;border-bottom:2px solid #FFF}
.entry-content table .add{width:100px;}
.ad_search label{float:left; width:210px !important;}
.ad_search div{width:80px !important;float:left;}
.ad_search span{width:80px !important;float:left;}
.ad_search div p{margin:0;line-height:100%;}
.ad_search div .date_small{font-size:10px;color:#736e46;margin-top:4px;}
.ad_search input[type="text"]{width:100px !important;}
.ad_search .option{margin-top:15px;}
.ad_search .radio_list{width:300px;margin-top:15px;}
.ad_search .radio{width:20px;float:left;}
.xtra_height{margin-top:120px;}

/* Browse */

.alphabet{margin-bottom:15px; overflow:hidden;margin-bottom:20px;height:65px;}
.alphabet li{margin:0 7px 5px 0;padding:6px 0;width:26px;height:14px;float:left;list-style:none;font-weight:bold;}
.alphabet li input.alpha_active{background:#C5C3B4 !important;}
.alphabet li input[type="submit"]:hover {background-color: #c5c3b4;outline: none; background-image: none; width: 26px;margin: 0;padding: 0;text-align:center;}
.alphabet li input[type="submit"]{background-color:#f2eed0;background-image: none !important; width: 26px !important; margin: 0;padding: 0;color: #74714b;outline: none;font-size:16px;font-weight:bold;text-align:center;}

.sort p{float:left;margin-bottom:5px !important;}
.sort ul{float:right;margin-bottom:5px !important;}
.sort li{float:left; list-style:none;margin:0 2px;}
.sort li a{text-decoration:none;}
.sort li a:hover{text-decoration:underline;color:#8f3636;}
.sort .sort_active{color:#8f3636;text-decoration:underline;}

.results{margin-bottom:3px !important; clear:both;}
.results thead{background:#736e46;color:#fff;border-bottom:2px solid #fff !important;}
.results a:hover {text-decoration:underline !important;}
.results a {text-decoration:none !important;font-weight: 400;}
table.results .last_article {border-bottom: 1px solid #666;}

#articles a {color: #8F3636;}
#articles a.inactive {color:#74714B;}

.sec_color {background-color:#f6f4e7 !important;}
.headword{width:323px;text-align:left;border-right:1px solid #fff;}
.headword_cont{text-align:left !important;}
.date{width:120px;text-align:left !important;text-align:left;}
.results th{padding:2px 5px;}
.results td{padding:2px 5px;text-align:left;}

.methods div{margin-bottom:10px; overflow:auto;}
.methods input{margin:0px !important;float:left;}

/* --- Expandable Content  --- */
.collapse p {padding:4px 0;margin-bottom:4px;}
.top{font-size:12px; text-align:right}
.top a{background-color:transparent !important;border:none !important;color:#8f3636;}
.top a:hover{text-decoration:underline !important;}
#switch, .switch {margin-bottom:5px; text-align:right}

.expand_wrap a:link,.expand_wrap a:visited,.expand_wrap a:active {border:1px solid #C5C3B4;text-decoration:none;background-color:#E4E3DC;color:#b93b39}
#editors .expand_wrap dl a:link,.expand_wrap a:visited,.expand_wrap a:active {padding: 0 10px; line-height: 20px;text-decoration: underline;}
#editors .expand_wrap dl a:hover,.expand_wrap a:hover {padding: 0 10px; line-height: 20px;text-decoration: underline;}
.expand_wrap dd {margin-bottom: 2px;margin-top:4px;}
.expand_wrap a:hover{border-style:solid;background-color:#c5c3b4;outline:0 none;}
.expand a {display:block;padding:5px 10px; margin-bottom:5px;}
.expand a:link{border-width:1px;background-image:url(/images/v3_site/arrow-down.gif);background-repeat:no-repeat;background-position:98% 50%;color:#74714B;padding: 0 10px; line-height: 20px;}
.expand a:hover{text-decoration:underline;}
.expand a.open:link{border-style:solid;background:#eee url(/images/v3_site/arrow-up.gif) no-repeat 98% 50%;}

/* Footer */
#footer {clear: both;border-top:1px solid #c5c3b4;font-size:11px;line-height:150%;margin-top:50px;}
#footer #copy{margin-top:10px;float:left;font-size:12px !important;color:#666;}
#footer #foot_right{margin-top:10px;float:right;color:#8e8a68;}
#footer p{margin:0;}

#licensed_site_logo {
    padding-top: 5px;
}

#licensed_site_provider {
    padding-top: 5px;
}

/* Expand side menu */
#menu {text-align:left; width:185px;}
/*Toggle Area*/
#menu .toggle {float:right;width:9px; font-size:14px; padding:0 5px; cursor:pointer; border-top:1px solid white; color:#999;border-left:1px solid #C5C3B4;background-color:#f1f0e9;}
#menu ul.navmenu li:first-child .toggle{border-width:0 0 0 1px;}

/*Menu Setup*/
#menu ul{padding:0; margin:0;}
#menu ul ul{border:1px solid #CCC;overflow:hidden;}
#menu ul.navmenu li {margin:0; list-style:none;float:left;}
#menu ul.navmenu li li {float:none;}
#menu ul.navmenu li li a{padding:10px;}
/*Links*/
#menu ul.navmenu a, #menu ul.navmenu a:visited {text-decoration:none; padding:5px; display:block; color:#4D6D92;}
#menu ul.navmenu ul.submenu a:hover{background:#FFF4D2; color:#333;}
/*Heading Outer div*/
#menu ul.navmenu .menutop{overflow:hidden; width:175px; background:#F9F9F9;line-height:150%;font-size:13px;padding-left:10px;}
#menu ul.navmenu .menutop a{width:155px;height:16px;float:left; border-top:1px solid white;}
#menu ul.navmenu .menutop a:hover{color:#333;}
#menu ul.navmenu li:first-child .menutop a {border-width:0px;}

#browse_status{float:right;padding-left:0;padding-right:5px;/*border-left:#C5C3B4 solid 1px;background-color: #F1F0E9;*/height:100%;color:#999999;font-weight: bold;}
.menu-side-container {margin-bottom: 2px;}
.menu-side-container ul {margin-bottom:0px;}
.left {float:left;}
.social{background-color: #fff; padding: 0 0 5px 10px; text-align:right;}
#fb-root{margin-left:0 !important;margin-right: 0 !important;float:right;}
#lifeline a {text-decoration:none !important;}
#lifeline a:hover {text-decoration:underline !important;}
div#login_div {min-width: 400px;}
.works_title {font-size:18px;}

#translator_container {width:540px;float:left;}
#headword_and_social_networking_container{width: 100%;}
#headword_container{width:540px;float:left;}
#headword_container h1{margin-top:3px;line-height: 30px;}
#headword_container h1 img{vertical-align:top;height:18px;}
#social_networking_container{width:200px;float:left;}
.twitter-share-button{width:90px !important;float:right;}
#article{clear:left;}
.dataTables_wrapper {background-color:#fff;z-index:1;}
.spinner {position:fixed;top:50%;left:50%;margin-left:-50px;margin-top:-50px;text-align:center;z-index:1234;overflow:auto;width:250px;height:29px;}
.editable {cursor:pointer;}

#not_logged_in_information, #not_logged_in_information a {font-size:12px; line-height:13px;vertical-align: middle;}
a#login, a#logout_link, a#login:visited, a#logout_link:visited{padding:5px 12px;line-height:210%;color:#fff !important; text-decoration:none; background-color:#736e46;float:right;}

.float_right{float:right;}

div#contributors ul, div#translator_container ul{margin-bottom:0;}
div#translator_container {margin-bottom:18px !important;}
